# LineageOS-Fairphone

[<img src="https://domaindrivenarchitecture.org/img/delta-chat.svg" width=20 alt="DeltaChat"> chat over e-mail](mailto:buero@meissa-gmbh.de?subject=community-chat) | [<img src="https://meissa-gmbh.de/img/community/Mastodon_Logotype.svg" width=20 alt="team@social.meissa-gmbh.de"> team@social.meissa-gmbh.de](https://social.meissa-gmbh.de/@team) | [Website & Blog](https://domaindrivenarchitecture.org)

## Our Motivation
### Security matters

The biggest security issue on your android smartphone is the lack of updates after some time. 
Usually updates will be rolled out for one or two years and then the manufacturer stops the support. 
LineageOS provides updates over a much longer period of time. The oldest supported device, HTC One (M8), is now reveiving updates for more than 8 years.

### Privacy matters

It is widely known that google collects data about people from all possible sources. 
We think this knowledge concentrated in the hands of one company is quite harmful. 
Thus we will do our best to stop google from gathering data from your and our lives.

## Installation

We have enhanced the LineageOS installation guide for the Fairphone in order to provide a complete walkthrough including bootloader-unlocking, degoogling & app-installation.

1. [Prepare installation](Guides/1.\ PrepareInstallation.md)
2. [LineageOS installation](Guides/2.\ LineageOSInstallation.md)
3. [Degoogle your phone](Guides/3.\ DegoogleLineageOS.md)

You will find more guides at [Guides/Summary.md](Guides/Summary.md)

## Life without google is possible

We will collect the most important use cases here

* [Known to Work](KnownToWork/Summary.md)


## Things not working

Obviously there are some apps and services that do not work without google (google-pay or google-search for example). 
We will collect these issues here and describe alternatives if possible.

* [Known Issues](KnownIssues/Summary.md)


## Support and Service

For those who are unsure about the steps described, we offer support in the German-speaking area of the EU:
* **Installation Seminars**: Work through the instructions with us via video conference and install your LineageOS by yourself on your own FairPhone.
* **Installation Serevice**: Send in your FairPhone and we will install LineageOS for you.
* **Lean Lineagos Coffee**: Get help on the small issues, ask a question, get a tip, solve a problem ...

Find more infromaton about our offer at https://meissa-gmbh.de/pages/lineageos_Fairphone/


## Friends and related work

* **Mobilsicher** is a german platform about privacy on android: https://mobilsicher.de/
* **Exodus** is a portal providing privacy audits for apps: https://reports.exodus-privacy.eu.org/
* **topio** is a club supporting privacy on smartphones for everyone: https://www.topio.info/
* Getting googlePlayStore-Apps without having a google account with **Aurora**: https://gitlab.com/AuroraOSS/AuroraStore
* Privacy Guides: https://github.com/JBNCK/fp3_debloater
* Privacy Blog: https://www.kuketz-blog.de/android-ohne-google-take-back-control-teil1/
* LineageOS on Fairphone 3: https://wiki.lineageos.org/devices/FP3/
* LineageOS Source on Github: https://github.com/LineageOS
* Fairphone / LineageOS / Developer Community: https://github.com/WeAreFairphone

## License

Copyright © 2022 meissa GmbH
Licensed under the [Creative Commons Attribution-ShareAlike 4.0 International License](LICENSE) (the "License")
